version: 0.1.0
files:
  - url: Neunote-0.1.0-arm64-mac.zip
    sha512: YNl/x7SwU4PRtgEKDSZ4+aKYenbIC3qJwrSCDXmUEmQMv+Ug6Sb6c+WV1yUtZgesXEANek9uLkAJVFG0ufk/iA==
    size: 100399839
  - url: Neunote-0.1.0-arm64.dmg
    sha512: jIPAtirOiziCBW/Sj/RvHNWRKJJkTjy+9SHeYNyy9ylTAg88bLVpEiMYJx6bdtWNEjvsv1LCM2+nzRM3SMjOoQ==
    size: 104126599
path: Neunote-0.1.0-arm64-mac.zip
sha512: YNl/x7SwU4PRtgEKDSZ4+aKYenbIC3qJwrSCDXmUEmQMv+Ug6Sb6c+WV1yUtZgesXEANek9uLkAJVFG0ufk/iA==
releaseDate: '2026-06-03T01:35:52.089Z'
